import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MainNotApprovedPageComponent } from './main-not-approved-page.component';

describe('MainNotApprovedPageComponent', () => {
  let component: MainNotApprovedPageComponent;
  let fixture: ComponentFixture<MainNotApprovedPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MainNotApprovedPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MainNotApprovedPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
